/*
	Theme Name:   PAH
	Theme URI:    http://www.princealbert.com.au/
	Author:       Chase Goucher
	Author URI:   http://goucherc.com
	Template:     savoy
	Version:      1.1.3
*/


/* Child theme CSS
--------------------------------------------------------------- */
/* General Styles
--------------------------------------------------------------- */

h3{
	font-size: 26px;
	line-height:1.6em;
	color:#8a8a8a
}
p {
    font-size: 18px;
}
a.sml{
	border-bottom: 1px solid;
	color: #1e1e1c
}
a.sml:hover{
	color:#8a8a8a
}
a.big{
	border-bottom: 2px solid;
	color: #1e1e1c
}
a.big:hover{
	color:#8a8a8a
}
.big-link{
	font-size: 46px;
	line-height: 71px;
	color:#1e1e1c;
}
.big-link-center{
	font-size: 46px;
	line-height: 71px;
	color:#8a8a8a;
	text-align:center
}

.nm-header.menu-centered .nm-main-menu {
    float: left;
    width: 0%!important;
    text-align: center;
}

.nm-header.menu-centered .nm-right-menu {
    max-width: 50%;
    margin-right: 0;
}
.nm-menu li a {
	font-size: 18px
}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {
	font-size:20px
}


/* Bookings Flyout
--------------------------------------------------------------- */

li#menu-item-885 {
	cursor:pointer
}
.ar_main_div_101 .arf_fieldset {
    background: none!important;
    border: none!important;
}
.flyout-edit-button {
	display:none;
}

.ar_main_div_101 .arfsubmitbutton .arf_submit_btn {
    height: 40px;
    width: 126px;
    max-width: 100%;
    margin: 20px 10px 0px 0px;
    font-weight: 400;
    font-family: Helvetica;
    font-size: 18px !important;
    font-style: normal;
    -moz-box-shadow: 0px #000000;
    -webkit-box-shadow: 0px #000000;
    box-shadow: 0px #000000;
}

/* Menu Page
--------------------------------------------------------------- */
.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{
	padding:0px
}
.db-restaurant-menu-name-with-price:after {
	content:none
}
.db-restaurant-menu-label {
      display: inline-block;
    padding: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: top;
    margin-left: 1em;
    line-height: 12px;
    border-radius: 0;
}
.db-restaurant-menu-label-info {
    background-color: #282828;
	margin-left:0px
}
.wpb_content_element.db-restaurant-menu{
	margin-top:0px!important;
	margin-bottom:25px!important
}
span.db-restaurant-menu-name-with-price {
    font-size: 20px;
    line-height: 1.4;
	display: inline-block;
    width: 70%;
}
.db-restaurant-menu-price {
	font-size: 20px
}
.wpb_content_element.db-restaurant-menu{
	 font-size: 18px;
   	 line-height: 1.4;
	 border-bottom: 1px solid #e1e1e1;
   	 padding-bottom: 25px;
}
.db-restaurant-menu-description {
    font-size: 18px;
    margin-bottom: 0px;
    line-height: 1.5;
    margin-top: 15px;
}
span.db-key{
	display:inline-block;
	padding-right:15px;
	padding-bottom:20px;
}
span.db-restaurant-menu-name-without-price {
    font-size: 20px;
    line-height: 1.4;
	display: inline-block;
    width: 70%;
}

/* Responsive Styles
--------------------------------------------------------------- */
.widget-panel-dark .nm-page-overlay {
    background: rgba(35, 31, 32, 1)
}
#nm-mobile-menu .nm-mobile-menu-content {
    background-color: rgba(35, 31, 32, 1)
}
#nm-mobile-menu li:first-child {
	margin-top:none
}
#nm-mobile-menu li {
    border-bottom-color: #d1d3d4;
}
#nm-mobile-menu a {
    display: inline-block;
    font-size: 26px;
    line-height: 1.6;
    color: #ffffff!important;
    padding: 10px 0;
    white-space: nowrap;
	font-weight: 200
}

/* AR Forms
--------------------------------------------------------------- */
.ar_main_div_102 .arf_fieldset {
	padding:0px!important;
	background: rgba(35, 31, 32, 1)!important;
}
.ar_main_div_102 .formtitle_style {
    padding: 0;
    color: #d1d3d4;
    font-family: proxima-nova!important;
    text-align: center;
    font-size: 28px;
    font-weight: normal;
    font-style: normal;
}
.ar_main_div_102 label.arf_main_label {
    font-family: proxima-nova!important;
    font-size: 18px !important;
    line-height: 180%;
    color: #d1d3d4;
    font-weight: normal !important;
    text-align: left;
    margin: 0;
    padding: 0;
    width: auto;
    display: block;
    text-transform: none;
}
.ar_main_div_102 .arfsubmitbutton .arf_submit_btn {
	font-family: proxima-nova!important;
	font-weight: 400!important;
}
.ar_main_div_102 label.arf_main_label{font-family:proxima-nova!important;font-size:18px !important;line-height:180%;color:#d1d3d4;font-weight:normal !important;  text-align:left;margin:0;padding:0;width:auto;display:block; text-transform:none;}

.ar_main_div_102 p.description, .ar_main_div_102 div.description, .ar_main_div_102 div.arf_field_description, .ar_main_div_102 .help-block{margin:2px 0px 0px 0px;padding:0;font-family:proxima-nova!important;font-size:16px;color:#d1d3d4;text-align:left;font-style:;max-width:100%;width:100%; line-height: 20px;}

.ar_main_div_102 input[type=text], .ar_main_div_102 input[type=password], .ar_main_div_102 input[type=email], .ar_main_div_102 input[type=number], .ar_main_div_102 input[type=url], .ar_main_div_102 input[type=tel]{font-family:proxima-nova!important !important;font-size:16px !important; height:auto; font-weight:normal !important; font-style:normal !important; margin-bottom:0;line-height:12px !important;clear:none;cursor:text;}

.ar_main_div_102 select, #content .ar_main_div_102 input:not([type=submit], [class=previous_btn]), #content .ar_main_div_102 select {font-family:proxima-nova!important;font-size:16px; font-weight:normal; font-style:normal !important; margin-bottom:0;clear:none;}

.ar_main_div_102 textarea, #content .ar_main_div_102 textarea{font-family:proxima-nova!important !important;font-size:16px !important;margin-bottom:0; font-weight:normal !important; font-style:normal !important;clear:none;}

.ar_main_div_102 .arfsubmitbutton input[type="submit"], .ar_main_div_102 .next_btn, .ar_main_div_102 input[type="button"].previous_btn, .ar_main_div_102 .previous_btn, .submitbutton_style{clear:none;min-width:100px;font-family:proxima-nova!important;font-size:18px !important;height:40px;text-align:center;background:#141414;border-width:1px;border-color:#f6f6f8;border-style:solid;color:#ffffff !important;cursor:pointer;font-weight:bold;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;text-shadow:none;-moz-box-sizing:content-box;box-sizing:content-box;-ms-box-sizing:content-box;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
-moz-box-shadow:1px 2px 3px #282828;-webkit-box-shadow:1px 2px 3px #282828;box-shadow:1px 2px 3px #282828;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#282828')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#282828'); margin:20px 0px 0px 0px; font-style:normal; padding:0 10px;text-indent:0px; text-transform: none;max-width:95%;-webkit-appearance: none !important;-moz-appearance: none !important;appearance:none !important;}

.ar_main_div_102 .arf_radiobutton label, .ar_main_div_102 .arf_checkbox_style label{font-family:proxima-nova!important;font-size:18px;color:#d1d3d4;font-weight:normal;  display:inline;}

.ar_main_div_102 .sltstandard_front .btn-group .arfbtn.dropdown-toggle {
	border: 1px solid #b0b0b5;
	background-color:#ffffff !important;
	background-image:none;
	box-shadow:none;
	outline:0 !important;
    -moz-border-radius:0px !important;
    -webkit-border-radius:0px !important;
    border-radius:0px;
    padding:10px 10px 10px 10px !important;
    line-height: normal;
    font-size:16px;
    color:#282828 !important;
    font-family:proxima-nova!important;
    font-weight:normal;
    text-shadow:none;
 	text-transform:none;
	font-style:normal !important;;
   	width:100%;
    margin-top:0px;
    min-height:38px;
}

.ar_main_div_102 .sltstandard_front .btn-group .arfbtn.dropdown-toggle:focus {
	border: 1px solid #087ee2;
	 background-color: #ffffff !important;
	background-image:none;
	box-shadow:none;
	outline:0 !important;

    font-size:16px;
    color:#282828 !important;
    font-family:proxima-nova!important;
    font-weight:normal;
	font-style:normal !important;;
   	width:100%;
    -moz-box-shadow:0px 0px 2px rgba(8,126,226, 0.4);
	-webkit-box-shadow:0px 0px 2px rgba(8,126,226, 0.4);
	box-shadow:0px 0px 2px rgba(8,126,226, 0.4);
    margin-top:0px;
    min-height:38px;
}

.ar_main_div_102 .sltstandard_front .btn-group.open .arfbtn.dropdown-toggle {
	border: 1px solid #087ee2;
	background-color:#ffffff !important;
	border-bottom-color:transparent;
	box-shadow:none;
	outline:0 !important;
	outline-style:none;
	border-bottom-left-radius:0px !important;
	border-bottom-right-radius:0px !important;

    font-size:16px;
    color:#282828 !important;
    font-family:proxima-nova!important;
    font-weight:normal;
	font-style:normal !important;;
   	width:100%;
    -moz-box-shadow:0px 0px 2px rgba(8,126,226, 0.4);
	-webkit-box-shadow:0px 0px 2px rgba(8,126,226, 0.4);
	box-shadow:0px 0px 2px rgba(8,126,226, 0.4);
    margin-top:0px;
    min-height:38px;
}

.ar_main_div_102 .sltstandard_front .btn-group.dropup.open .arfdropdown-menu {
	border: 1px solid #087ee2;
	box-shadow:none;
	border-bottom:none;
	margin:0;
	margin-bottom:-1px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;

    font-size:16px;
    color:#282828 !important;
    font-family:proxima-nova!important;
    font-weight:normal;
	font-style:normal !important;;
   	width:100%;
    margin-top:0px;
    min-height:38px;
}

.ar_main_div_102 .arfdropdown-menu > li > a {
	font-size:16px;
    color:#282828 !important;
    font-family:proxima-nova!important;
    font-weight:normal;
    text-decoration:none;
	font-style:normal !important;;
padding:3px 12px;	padding:10px 10px 10px 10px !important;
    	line-height: normal;
}

.ar_main_div_102 .help-block{font-weight:normal; color:#ed4040;  font-family:proxima-nova!important; font-size:14px; }

.ar_main_div_102 #arf_message_success {width:93%; display: inline-block; float:none; min-height:35px; margin: 0 0 15px 0; border-left:6px solid #8CCF7A; border-right:1px solid #8CCF7A; border-bottom:1px solid #8CCF7A; border-top:1px solid #8CCF7A; moz-border-radius:0px;  -webkit-border-radius:0px; border-radius:0px; font-family:proxima-nova!important; background: #D8F7CF; color:#3B3B3B; font-size:14px; }

.ar_main_div_102 #message_success_preview {width:87%; display: block; float:none; min-height:35px; margin: 0 0 15px 0; border:1px solid #8CCF7A; moz-border-radius:3px;  -webkit-border-radius:3px; border-radius:3px; font-family:proxima-nova!important; background: #D8F7CF; }

.ar_main_div_102 .frm_error_style { width:93%; display: inline-block; float:none; min-height:35px; margin: 0 0 10px 0; border-left:6px solid #FA8B83; border-top:1px solid #FA8B83; border-right:1px solid #FA8B83; border-bottom:1px solid #FA8B83; font-family:proxima-nova!important; background: #F3CAC7; color:#501411; font-weight:bold; font-size:14px; }

.ar_main_div_102 .frm_error_style_preview { width:87%; display: block; float:none; height:35px; margin: 0 0 10px 0; border:1px solid #FA8B83; -moz-border-radius:3px;   -webkit-border-radius:3px; border-radius:3px; font-family:proxima-nova!important; background: #F3CAC7; }

.ar_main_div_102 .formtitle_style { padding:0; color:#d1d3d4; font-family:proxima-nova!important; text-align:center; font-size:28px; font-weight:normal; font-style:normal; }

.ar_main_div_102 div.formdescription_style { padding:0; text-align:center; width:auto; color:#d1d3d4; font-family:proxima-nova!important; }

.ar_main_div_102 .control-group.arf_warning .control-label,
.ar_main_div_102 .control-group.arf_warning .help-block,
.ar_main_div_102 .control-group.arf_warning .help-inline {
  color: #ed4040 ;
  font-family:proxima-nova!important;
  font-size:14px;
}

.ar_main_div_102 .control-group.arf_error .control-label,
.ar_main_div_102 .control-group.arf_error .help-block,
.ar_main_div_102 .control-group.arf_error .help-inline {
  color: #ed4040 !important;
  font-family:proxima-nova!important;
  font-size:14px;
}

.ar_main_div_102 .arfsubmitbutton .arf_submit_btn {
    height:40px;
    width:198px;
    max-width:100%;
    margin:20px 0px 0px 0px;
    font-weight:bold;
    font-family:proxima-nova!important;
    font-size:18px !important;
    font-style:normal;
    cursor:pointer;
    outline:none;

    background:#141414;
    background-position: left top;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#282828')";
    filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#282828');

    padding:0 10px;
    vertical-align:top;
    text-transform: none;
    color:#ffffff !important;
    border:1px solid #f6f6f8;

    text-shadow:none;
    -moz-box-sizing:content-box;
    -ms-box-sizing:content-box;
    box-sizing:content-box;


    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;

    -moz-box-shadow:1px 2px 3px #282828;
    -webkit-box-shadow:1px 2px 3px #282828;
    box-shadow:1px 2px 3px #282828;
}

.ar_main_div_102 .arfajax-file-upload {
	font-family:proxima-nova!important;
    font-size:16px;
    height:auto;
    font-weight:normal;
	font-style:normal !important;    padding: 7px 10px 5px 10px !important;
}

.ar_main_div_102 .ajax-file-remove {
	font-family:proxima-nova!important;
}

.ar_main_div_102 .file_name_info {
	font-family:proxima-nova!important;
    font-size:16px;
    font-weight:normal;
	font-style:normal !important;    color:#282828 !important;
}

.ar_main_div_102 .arf_strenth_mtr .inside_title {
	font-family:proxima-nova!important;font-size:16px;color:#d1d3d4;text-align:left;font-style:;
}

.ar_main_div_102 .arfsubmitbutton .arf_submit_btn.arfsubmitdisabled:hover {
    background:#141414 !important;
}

.ar_main_div_102 .arf_survey_nav { color:#333333; font-family:proxima-nova!important; font-size: 14px; line-height: 1.5; }
.ar_main_div_102 #arf_progress_bar.ui-progress-bar { background:#dadde2 !important; }
.ar_main_div_102 #arf_progress_bar.ui-progress-bar .ui-progressbar-value { background-color:#007ee4 !important; font-family:proxima-nova!important; }

.ar_main_div_102 .arfcolorvalue {
	color: #333333;
    height:28px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top:10px;
    margin-left:16px;
    vertical-align: middle;
    width:auto;
    background:#ffffff;
    -webkit-border-radius:0 0px 0px 0;
	-moz-border-radius:0 0px 0px 0;
	border-radius:0 0px 0px 0;
    font-family:proxima-nova!important, sans-serif;
    font-size: 15px;
    line-height:normal;
    text-align:left;
}
.ar_main_div_102 .popover-content {
    color: #FFFFFF !important;
    font-family: proxima-nova!important;
    font-size: 14px;
    line-height: normal;
}
.ar_main_div_102 input[type=text], .ar_main_div_102 input[type=password], .ar_main_div_102 input[type=email], .ar_main_div_102 input[type=number], .ar_main_div_102 input[type=url], .ar_main_div_102 input[type=tel] {
    font-family: proxima-nova !important;
}
.ar_main_div_102 .arfsubmitbutton .arf_submit_btn{
	background: rgba(35, 31, 32, 1)!important
}

.ar_main_div_102 .arfsubmitbutton .arf_submit_btn{
width:50%!important
}

.ar_main_div_102 .arfstyle-button[data-style=zoom-in] .arfstyle-label{
	width: 100%!important
}
